.container img {
    width: 300px;
    height: auto;
}

#container img {
    width: 300px;
    height: auto;
}

#container h1, p {
    text-align: center;
}

.center_image {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

.img_footline {
    font-size: 10px;
}

.last_changes {
    font-size: 12px;
}

